/*
<a href="#openModal">Открыть модальное окно</a>

<div id="openModal" class="modalDialog">
	<div>
		<a href="#close" title="Закрыть" class="close">X</a>
		<h2>Модальное окно</h2>
		<p>Пример простого модального окна, которое может быть создано с использованием CSS3.</p>
		<p>Его можно использовать в широком диапазоне, начиная от вывода сообщений и заканчивая формой регистрации.</p>
	</div>
</div>
*/

.modalDialog {
	position: fixed;	
	font-family: Arial, Helvetica, sans-serif;	
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 999999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	display: none;
	pointer-events: none;
}

.modalDialog:target {
	display: block;
	pointer-events: auto;
}

.modalDialog > div {
	width: 60%;
	position: relative;
	margin: 10% auto;
	padding: 20px 30px 20px 30px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;
	/* background: -moz-linear-gradient(#fff, #999); */
	/* background: -webkit-linear-gradient(#fff, #999); */
	/* background: -o-linear-gradient(#fff, #999); */
}

.modalDialog > div > h1 { font-size:26pt; line-height: 36px; font-weight:600; }
.modalDialog > div > h2 { font-size:22pt; line-height: 32px; font-weight:500; }
.button {
	padding:10px 30px 10px 30px;
	font-size: 18pt;
	font-weight: 400;
	background: #eee;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	/* -moz-box-shadow: 1px 1px 3px #000; */
	/* -webkit-box-shadow: 1px 1px 3px #000; */
	/* box-shadow: 1px 1px 3px #000; */
	cursor: pointer;
}

.close {
	font-size: 26pt;
	padding: 5px;
	background: #eee;
	color: gray;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	/* -moz-box-shadow: 1px 1px 3px #000; */
	/* -webkit-box-shadow: 1px 1px 3px #000; */
	/* box-shadow: 1px 1px 3px #000; */
}

.close:hover { background: #ddd; }


/* МОЕ МОДАЛЬНОЕ ОКНО */

.modal {
	font-family: Arial, Helvetica, sans-serif;
	position: fixed;	
	top: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;	
	background: rgba(0,0,0,0.7);
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;	
	pointer-events: auto;
	display: none;
	z-index: 999999;	
}

.modal > div {
	width: 60%;
	position: relative;	
	margin: 10% auto;
	padding: 20px 30px 20px 30px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;	
}

.modal > div > span.closed {
	padding: 3px;
	background: #eee;
	color: gray;
	line-height: 16px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 20px;
	text-decoration: none;
	font-weight: bold;
	font-size:12pt;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor:pointer;
	display:block;
}

.modal > div > span.closed:hover { background: #ddd; }